1. sherlock's Avatar
    Another huge step from pod2g twitter.

    " Heya! My iPhone 4 running iOS 5.1 is now untethered :-) "


    Sent from an iPhone4s with Tapatalk
    05-03-2012 10:11 PM
  2. iDonev's Avatar
    It seems like the devs will go all-in on the 5.1 JB... iOS 6 could take a looong time.
    05-04-2012 05:45 AM
  3. 1982ollie's Avatar
    Its going to support all devices running 5.1 including A5 devices, as well as the A5X based 3rd Gen iPad! Woopie!!!
    05-04-2012 08:17 AM
  4. velvetelvis's Avatar
    When can we expect this?
    05-07-2012 04:31 PM
  5. BLiNK's Avatar
    When can we expect this?
    wherever you are right now, walk outside and ask the next person you see.. they will know just as much as anyone else
    05-07-2012 04:33 PM
  6. IamHahn's Avatar
    wherever you are right now, walk outside and ask the next person you see.. they will know just as much as anyone else
    Definition of irony, someone does this and bumps into Stefan Esser.
    BLiNK likes this.
    05-07-2012 05:41 PM
  7. BLiNK's Avatar
    getting a little closer...
    05-10-2012 09:04 PM
  8. sherlock's Avatar
    Pod2g just tweeted this for everyone waiting for the jb - don't hold your breath...

    ETA for 5.1 jailbreak: look at my previous tweets. Some weeks away to have a nice, user friendly tool. No beta, sorry, even for $1,000,000.


    Sent from my iPad2 using Tapatalk
    05-11-2012 03:07 AM
  9. PinkBanana's Avatar
    It's not going to support 3Gs users though. Looks like us poor 3Gs users will be tethered unless we've got old bootroms. (which i haven't).
    05-16-2012 06:27 AM
  10. iDonev's Avatar
    It's not going to support 3Gs users though. Looks like us poor 3Gs users will be tethered unless we've got old bootroms. (which i haven't).
    Now that's a new one! I think that's the first time ever when the old device isn't supported!
    05-16-2012 08:19 AM
  11. daf1892's Avatar
    "Sad news. Just tested the untether on an iPod 3G. The kernel vulnerability don't happen on this one. I think iPhone 3Gs is out too"

    Hopefully he's wrong about the 3Gs and the vulnerability does happen
    05-16-2012 01:22 PM
  12. BLiNK's Avatar
    It's not going to support 3Gs users though. Looks like us poor 3Gs users will be tethered unless we've got old bootroms. (which i haven't).
    Now that's a new one! I think that's the first time ever when the old device isn't supported!
    looks like you guys might get lucky

    @pod2g: Good news. We've found a way through for iPod 3G and iPhone 3Gs users. Upcoming jailbreak will be compatible.
    pod2g's iOS blog: List of tested devices for the upcoming 5.1.1 jailbreak
    05-18-2012 08:02 AM
  13. 1982ollie's Avatar
    Excellent!!
    05-18-2012 08:54 AM
  14. sherlock's Avatar
    Update:

    iPod 3G and the iPhone 3GS are jailbreakable using pod2gs upcoming untethered jailbreak for iOS 5.1.1.
    05-18-2012 01:32 PM
  15. BLiNK's Avatar
    umm look up ^
    redbeard likes this.
    05-18-2012 01:36 PM
  16. iVazz's Avatar
    Getting closer then. Good.


    Sent from my iPhone 4s using Tapatalk.
    05-18-2012 01:36 PM
  17. sherlock's Avatar
    Pod2G tweeted that @Planetbeing has incorporated his patch to fix the problem with DRM iBooks into the next jailbreak. So when the iOS 5.1.1 untethered jailbreak is released it will be fully compatible with all iBooks.
    05-18-2012 11:43 PM
LINK TO POST COPIED TO CLIPBOARD